.lwa-submit-links a.lwa-links-remember{
	display:none;
}
.logged-in a.resetpw{
	display:none;
}
.product_cat-instructor-only{
	display:none;
}
.logged-in.role-administrator .product_cat-instructor-only, .logged-in.role-subscriber .product_cat-instructor-only{
	display: inline-block;
}

#menu-locations .menu-item-has-children, #menu-locations .menu-item-type-custom{
	width: 16% !important;
	float:left;
	margin-left:0 !important;
	margin-right:4%;
}
#menu-locations .menu-item-has-children:last-child, #menu-locations .menu-item-type-custom:last-child{
	margin-right:0;
}
#menu-locations ul.sub-menu{
	padding:0 !important;
	margin-top:15px;
}
#menu-locations ul.sub-menu li{
	margin-left: 0 !important;
	width: 100% !important;
}
#menu-locations ul.sub-menu li a {
    color: #0254A4 !important;
    padding: 0;
    display: block;
    background: none ;
    width: auto;
}
#map_search{
	clear:both;
}
table.location_search{
	width:100% !important;
}
@media screen and (max-width:767px){
	#menu-locations .menu-item-has-children, #menu-locations .menu-item-type-custom{
		width: 100% !important;
	}
}

.page-id-1772 ul.products li.product {
    margin-left: 0 !important;
}